/* custom css*/
@font-face
{
	font-family: 'Lato Regular';
	src:url(wpv_theme/assets/fonts/Lato-Regular.ttf);
}
@font-face
{
	font-family: 'Lato Black';
	src:url(wpv_theme/assets/fonts/Lato-Black.ttf);
}

@font-face
{
	font-family: 'Lato';
	src:url(wpv_theme/assets/fonts/Lato-Light.ttf);
	font-weight:300;
}
@font-face
{
	font-family: 'Lato Bold';
	src:url(wpv_theme/assets/fonts/Lato-Bold.ttf);
}
@font-face
{
	font-family: 'OpenSans Regular';
	src:url(wpv_theme/assets/fonts/OpenSans-Regular.ttf);
}
@font-face
{
	font-family: 'OpenSans';
	src:url(wpv_theme/assets/fonts/OpenSans-Light.ttf);
	font-weight:300;
}
@font-face
{
	font-family: 'OpenSans Semibold';
	src:url(wpv_theme/assets/fonts/OpenSans-Semibold.ttf);
	font-weight:300 !important;
}
@font-face
{
	font-family: 'OpenSans Bold';
	src:url(wpv_theme/assets/fonts/OpenSans-Bold.ttf);
}

/* HEADER*/
body.wpv-not-scrolled:not(.sticky-header-type-over) header.main-header
{
	box-shadow: 0 10px 14px -10px #000;
	z-index: 10;
}
.normal-logo
{
	padding:8px 0px 5px 0px !important;
	max-height:115px !important;
	height:100%;
}
.header-callus p
{
	font-style:italic;
	font-size:12px !important;
	color:#8c8c8c !important;
}
.header-callus  a.header-call-phone
{
	font-weight:bold !important;
	font-size:30px !important;
	color:#1ea44b !important;
}
header.main-header.layout-logo-menu .second-row #menus
{
	padding:15px 0px 0px !important;
}
#main-menu .menu > .menu-item
{
	padding:0px !important;
}
#main-menu .menu > .menu-item:last-child > a
{
	padding-right:0px !important;
}
 #main-menu .menu > .menu-item:last-child:hover > a
 {
	padding-right:15px !important;
 }
#main-menu .menu > .menu-item > a, #main-menu .menu > .menu-item > a:visited
{
	font-family:'Lato' !important;
	font-size:18px !important;
	font-style:inherit !important;
	font-weight:normal !important;
	color:#15489b !important;
	padding: 8px 15px !important;
}
#main-menu .menu > .menu-item.current-menu-parent > a, #main-menu .menu > .menu-item.current-menu-item > a, #main-menu .menu > .menu-item.current-menu-ancestor > a, #main-menu .menu > .menu-item.current-menu-ancestor > a, #main-menu .menu > .menu-item:hover > a
{
	color: #fff !important;
	background-color: #1ea44b !important;
	border-radius: 6px;
	
}
/* SLIDER & FORM */
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img, 
.header-middle .frame .google_map
{
	/*box-shadow: inset 0px -9px 6px -9px #000;*/
	box-shadow: 
        inset 0px 11px 8px -10px #000,
        inset 0px -11px 8px -10px #000; 
}
.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption
{
	top:-30px !important;
}
div.wpcf7{}
.tp-caption div.wpcf7 .wpcf7-form
{
	background:url(wpv_theme/assets/images/bg-slider-form.png) no-repeat;
	background-size:100% 100%;
	border-radius:100%;
}
.slider-form
{

	background-color: rgba(5, 60, 147, 0.8);
	color:#fff !important;
	border-radius:100%;
	text-align:center;
	height:450px;
	max-width:450px;
	  box-shadow: 6px 0 20px -3px #999;
}
.slider-form  .title-pt
{
	font-family: 'OpenSans Regular' !important;
	font-size:55px !important;
	text-align:left;
	margin:0px auto;
	padding:84px 11% 20px 28%;
}
.slider-form  .sub-title-pt
{
	font-family: 'OpenSans Regular' !important;
	font-size:32px !important;
	padding-left:31%;
	text-align:left;
	margin-top:6px;
}
.slider-form  .content-pt
{
	font-family: 'OpenSans Regular' !important;
	font-size:18px !important;
	color:#fff !important;
	margin:20px 0px;
	padding:0px 11%;
	text-align:left;
}
.slider-form p
{
	margin:0px;
	padding:0px 11%;
}
.slider-form input[type=text], .slider-form input[type=email], .slider-form input[type=tel]
{
	padding:5px 15px !important;
	border-radius:6px !important;
	background:#fff !important;
	margin-bottom:8px !important;
}
.slider-form  input[type=submit]
{
	font-family:'OpenSans Bold';
	font-size:22px;
	padding:5px 15% !important;
	border:2px solid #1ea44b !important;
	background:#1ea44b !important;
	color:#fff !important;
	border-radius:6px !important;
}
.slider-form  input[type=submit]:hover
{
	background:#fff !important;
	color:#1ea44b !important;
	border:2px solid #1ea44b !important;
}
/* END: SLIDER & FORM */
/* MAIN CONTENT*/
body.full #page .boxed-layout, .pane-wrapper
{
	background:#fff;
}
.page-wrapper > div, .page-wrapper > article
{

}
.limit-wrapper .page-wrapper{padding-top:0px !important;}
.page-content-fixed {
    max-width: 1140px !important;
    margin: 0px auto;
}
.section-about-bg
{
	 box-shadow:0 10px 6px -7px #bdbdbd;
	
}
.section-home-about  .column-title
{
	margin:120px 0px 30px 0px !important;
}
.section-about-right .grid-1-1
{
}
.column-title
{
	font-family:'Lato' !important;
	font-weight:normal !important;
	font-size:36px;
	color:#0d4298 !important;
	margin:80px 0px 20px 0px !important;
}
.section-left-title  .column-title
{
	text-align:left !important;
}
.check-list
{
	list-style:none;
}
.check-list li:before
/*.check-list li .icon-check*/
{
	/*content: '✔';*/
	content:'';
	background:url(wpv_theme/assets/images/icon-check.png) no-repeat !important;
	background:100% 100%;
	width:22px;
	height:22px;
	font-size:16px;
	color: #15489b;
	display:inline-block;
	padding-right:10px;
	position:relative;
	top:4px;
	float:left;
}
.check-list li  span.content_list
{
	float:left;
	display: inline-block;
  width: 80%;
}
.check-list li
{
	font-family:'Lato' !important;
	font-weight:400;
	font-size:22px;
	color:#353535;
	line-height:30px;
	padding:0px;
	float:left; width:100%;
}
/* btn read more*/
.btn-custom
{
	  clear: both;
	margin: 30px 0px;
	position:relative;
	top:30px;
}
.btn-custom .btn-readmore
{
	font-family:'OpenSans Regular' !important;
	font-size:18px;
	font-weight:bold;
	padding:5px 30px;
	background:#1ea44b;
	border:1px solid #1ea44b;
	color:#fff;
	border-radius:6px;
}
.btn-custom .btn-readmore:hover
{
	background:#fff;
	color:#1ea44b;
	border:1px solid #1ea44b;
}
/* END: btn read more*/
/* btn view all */
.btn-container
{
	text-align:center;
	margin:70px 0px;
}
.btn-container a
{
	font-family:'OpenSans Regular' !important;
	font-weight:bold;
	font-size:20px !important;
	padding:5px 25px;
	background:#1ea44b;
	color:#fff !important;
	border-radius:6px;
	
}
.btn-container a:hover
{
	background:#fff !important;
	color:#1ea44b !important;
	border:2px solid #1ea44b;
	
}
/* END: btn view all */
.section-about-right  .column-title
{
	font-family:'Lato' !important;
	font-size:36px;
	color:#0d4298 !important;
	text-align:left;
	margin-bottom:0px;
}
.section-about-right .grid-2-5
{
	min-height:700px;
}
.section-about-right  .content-about-right
{
	background:#ebebeb;
	padding:0px 50px 0px 50px;
	
}
.section-about-right  .content-about-right h2
{
	padding-top: 120px;
	margin: 0px;
	font-family:'Lato' !important;
	font-size:36px;
	color:#0d4298 !important;
	text-align:left;
}
.section-about-right h4
{
	font-family:'OpenSans Regular' !important;
	font-weight:normal !important;
	font-style:italic;
	font-size:20px;
	color:#353535;
	  margin: 5px 0px 20px 0px;
}
.section-about-right .content-profile
{
	padding-left:17px;
}
/* home packages class*/
.section-trainer-bg{text-align:center;}
.pack-img{text-align:center;}
.pack-img img{/*border:1px solid red; border-radius:100%;*/}
.section-trainer-bg h3
{
	font-family: 'Lato Regular' !important;
	font-weight:300 !important;
	font-style:normal !important;
	font-size:24px;
	color:#353535;
}
.pack-content
{
	font-family:'OpenSans Regular' !important;
	font-size:15px;
	line-height:24px;
	color:#353535;
	min-height:220px;
}
.pack-readmore a.read_more
{
	font-family:'OpenSans Bold' !important;
	font-size:18px;
	background:#1ea44b;
	color:#fff;
	border:1px solid #1ea44b;
	padding:5px 40px;
	border-radius:6px;
}
.pack-readmore a.read_more:hover
{
	background:#fff;
	color:#1ea44b;
	border:1px solid #1ea44b;
}
/* home testimonial*/
.section-testimonial-container
{
	/*padding:10% 0px!important;*/
	  padding: 6% 0px 9% 0px !important;
}
.section-testimonial-container .quote-thumbnail,
.section-testimonial-container .quote-text
{
	width:100% !important;
}
.section-testimonial-container blockquote.simple
{
	padding:0px 200px !important;
	text-align:center;
	overflow:hidden !important;
}
blockquote.simple > .quote-thumbnail img
{
	width:100px !important;
	border-radius:100% !important;
}
.section-testimonial-container .quote-text .quote-content
{
	font-family:'OpenSans Regular' !important;
	font-style:italic !important;
	font-size:24px !important;
	color:#fff;
	/*padding:20px 0px;
	line-height:40px;*/
	padding:25px 0px 20px 0px;
	line-height:45px;
}
blockquote.simple .quote-title
{
	padding:28px 0px 0px !important;
}
.section-testimonial-container .only-title, .section-testimonial-container .only-title .the-title
{
	font-family:'OpenSans Regular' !important;
	font-weight:normal !important;
	color: #fff !important;
	font-size:16px;
}
.section-testimonial-container  .bx-wrapper .bx-controls-direction a
{
	top:65% !important;
	color: #1ea44b !important;
	font-size:70px;
}
.section-testimonial-container .bx-wrapper .bx-prev
{
	right:0px !important;
	left:100px;
}
.section-testimonial-container .bx-wrapper .bx-prev:after
{
		content: '\2039' !important;		
		font-size:70px;
}
.section-testimonial-container .bx-wrapper .bx-next
{
	right:100px !important;
}
.section-testimonial-container .bx-wrapper .bx-next:after
{
		content: '\203A' !important;		
		/*-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; 
		font-family: "slick"; */
		font-size:70px;
}
/* blog post */
.loop-wrapper.news .list-item header.single
{
	padding:10px 0px 20px 0px !important;
}
.loop-wrapper.news .list-item header.single:after
{
	background:none !important;
}
.post-article header h4, .post-article header h4 a
{
	font-family:'Lato' !important;
	font-weight:normal !important;
	font-size:20px;
	color:#0d4298 !important;
}
.loop-wrapper.news.scroll-x > .bx-wrapper > .bx-controls > .bx-controls-direction a:not(.disabled), .portfolios.scroll-x > .bx-wrapper > .bx-controls > .bx-controls-direction a:not(.disabled), .woocommerce-scrollable.scroll-x > .bx-wrapper > .bx-controls > .bx-controls-direction a:not(.disabled)
{
	color: #1ea44b !important;
	font-size:70px;
}
.loop-wrapper.news .bx-wrapper .bx-controls-direction a
{
	font-size:70px;
}
.loop-wrapper.news .bx-wrapper .bx-next:after
{
	content: '\203A' !important;
	padding-left:30px;
	font-size:70px;
}
.loop-wrapper.news .bx-wrapper .bx-prev:after
{
	content: '\2039' !important;
	padding-left:5px;
	font-size:70px;
}
/* section call to session */
.section-form-session, .section-contact-bg
{
	-webkit-box-shadow: 0px 5px 7px -3px rgba(66,72,78,1);
	-moz-box-shadow: 0px 5px 7px -3px rgba(66,72,78,1);
	box-shadow: 0px 5px 7px -3px rgba(66,72,78,1);
}
.section-form-session .grid-1-1
{
	padding:0px 14%;/*0px 20%;*/
	color:#fff;
	text-align:center;
}
.section-form-session .grid-1-1 h1
{
	font-family:'Lato Regular' !important;
	font-weight:300 !important;
	color:#fff !important;
	margin-bottom:0px;
	margin-top:15px;
}
.section-form-session .grid-1-1 h3
{
	font-family:'Lato' !important;
	font-weight:300 !important;
	font-size:24px !important;
	color:#fff !important;
	margin:5px 0px 18px 0px;
}
.section-form-session .cell-1-3
{
	border-right: 0;
	padding: 15px 10px 10px;
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 }
.cell-1-3
{
	width: 33.3333333333%;
}
.section-form-session div.wpcf7 input[type=text],
.section-form-session div.wpcf7 input[type=tel],
.section-form-session div.wpcf7 input[type=email],input.txt-input
{
	padding:5px 10px;
	height:35px;
	border-radius:6px;
	background:#fff;
}
.btn-submit
{
	padding:6px 25px !important;
	background:transparent !important;
	font-family:'OpenSans Regular' !important;
	font-weight:bold !important;
	font-size:21px !important;
	color:#fff !important;
	border:2px solid #fff !important;
	border-radius:6px;
	position:relative !important;
	top:5px;
}
.btn-submit:hover
{
	border:2px solid #1ea44b !important;
	color:#1ea44b !important;
}
/* END: section call to session */
/* footer */
footer.main-footer
{
	background: url(wpv_theme/assets/images/bg-footer.png) no-repeat center center !important;
	background-color:#FFF!important;
	background-size:auto !important;
	margin-top:65px;
}
#footer-sidebars
{
	max-width:1140px !important;
	/*padding:0px 6%;*//*0px 10%;*/
	padding:0px 0px 0px 6%;
}
#footer-sidebars > .row .widget
{
	padding-left:60px;
	padding-right:0px !important;
}
#gmap-2
{
	padding-right:0px !important;
}
.footer-box-1 img
{
	margin-left:-20px;
	max-width:80% !important;/*65% !important;*/
}
.footer-box-1 .footer-phone{margin:25px 0px;}
.footer-box-1 .footer-phone a
{
	font-family: 'OpenSans Regular' !important;
	font-weight:bold;
	font-size:24px !important;
	color:#1ea44b !important;
}
.footer-address
{
	font-family: 'OpenSans Regular' !important;
	font-size:13px !important;
	color:#676767;
}
.footer-fb, .footer-gplus{text-indent:-9999;color:transparent !important;}
.footer-fb:before
{
	content: '';
	background:url(wpv_theme/assets/images/icon-fb-f.png) no-repeat;
	background-size:100% 100%;
	width:30px;
	height:30px;
	display:inline-block;
	text-indent:-9999;
	color:transparent !important;
	margin-right:10px;
}
.footer-gplus:before
{
	content: '';
	background:url(wpv_theme/assets/images/icon-gplus-f.png) no-repeat;
	background-size:100% 100%;
	width:30px;
	height:30px;
	display:inline-block;
	text-indent:-9999;
	color:transparent !important;
}
footer.main-footer .cell-1-4 .widget_recent_entries
{
	font-family: 'OpenSans Regular' !important;
	color:#676767 !important;
	font-size:13px !important;
	padding-left:90px !important;
}
#footer-sidebars > .row aside.cell-1-4  .widget-title
{
	font-family: 'OpenSans Semibold' !important;
	font-weight:300 !important;
	font-size:14px !important;
	font-style:normal !important;
	color: #353535 !important;
	margin-bottom:0px;
	padding-bottom:5px !important;
}
.cell-1-4   li
{
	padding:0px !important;
	background:transparent !important;
}
.cell-1-4  .menu-main-menu-container a,
.cell-1-4  .widget_recent_entries a
{
	font-family: 'OpenSans Regular' !important;
	color:#676767 !important;
	font-size:13px !important;
	padding:0px !important;
}
footer.main-footer .widget.widget_nav_menu .menu li a:visited
{
	color:#676767 !important;
	background:transparent !important;
}
footer.main-footer .widget.widget_nav_menu .menu li:hover,footer.main-footer .widget.widget_nav_menu .menu li.current_page_item,
.widget_nav_menu .menu li:hover a
{
	background:transparent !important;
}
footer.main-footer .menu-main-menu-container  #menu-main-menu-1 li a:hover,footer.main-footer .widget.widget_nav_menu .menu li.current_page_item a,
.cell-1-4  .menu-main-menu-container a:hover,
.cell-1-4  .widget_recent_entries a:hover
{
	color:#1ea44b !important;
}
.widget_nav_menu
{
	padding-left:90px !important;
}
.copyrights
{
	background:transparent !important;
	background-color: #242424 !important;
	padding:5px 60px !important;
}
.copyrights, .copyrights *
{
	font-family:'Verdana' !important;
	font-size:10px !important;
	color:#fff !important;
	
}
/* ABOUT PAGE*/
body:not(.page-vertical-padding-none):not(.page-vertical-padding-bottom-only) #sub-header.has-background + .wpv-main
{
	padding-top:0px !important;
}
#rev_slider_2_1_wrapper  .tp-simpleresponsive .tp-caption
{
	top: 35% !important;
	right: 12%;
	left: inherit !important;
}
.caption-content-slider
{
	text-align: right;
	width: 465px;
	padding: 10px !important;
	border: 1px solid #c13937 !important;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, .3);
}
#rev_slider_2_1_wrapper  h1
{
	font-family:'Lato Bold' !important;
	font-size:34px;
	color:#ed2d3f;
	margin:0px;
}
#rev_slider_2_1_wrapper  h2
{
	font-family:'Lato Regular' !important;
	font-size:28px;
	color:#353535;
	margin:0px;
}
#sub-header
{
	display:none;
}
.section-about-bg .grid-1-3
{
	padding-left:5.2%;
}
.bg-book-session
{
	background: #f2f5f9;
  border-radius: 100%;
  margin: 50px 0px 0px;
  height:240px;/* 235px;*/
  padding:65px 0px 0px 0px; /*70px 0px 0px 0px;*/
}
.bg-book-session img
{
	margin:0px -25px 0px 10px !important;
}
.bg-book-session p
{
	  margin: 0px 0px 0px 45px;
}
.title-book-1
{
	font-family:'Lato Bold' !important;
	font-size:26px;
	color:#15489b;
	line-height:28px;
	position:relative;
	top:14px;
}
.sub-title
{
	font-family:'Lato Regular' !important;
	font-size:18px;
	color:#15489b;
	line-height:28px;
	position:relative;
	top:14px;
}
.sub-title-2
{
	font-family:'Lato Bold' !important;
	font-size:26px;
	color:#15489b;
	line-height:28px;
	position:relative;
	top:14px;
}
.btn-session
{
	clear:both;
	font-family:'OpenSans Bold' !important;
	font-size:22px;
	padding:10px 20px;/*7px 20px;*/
	background:#1ea44b;
	color:#fff;
	position:relative;
	border-radius:6px;
	width:175px;
	text-align:center;
	display:block;
	top:7px;
}
.btn-session:hover
{
	background:#fff;
	color:#1ea44b;
	border:1px solid #1ea44b;
}
.content-bottom-about
{
	text-align:center;
	padding:0px 55px;
}
.content-bottom-about p
{
	margin:10px 0px 25px 0px;
}
.content-bottom-about img
{
	  border-radius: 100%;
  box-shadow: 0px 4px 14px -4px #000;
}
.content-bottom-about-info
{
	font-family:'Lato Regular' !important;
	font-size:18px;
	color:#353535;
}
.section-about-group-box  .btn-link
{
	position:relative;
	top:35px;
}
.btn-link
{
	font-family:'OpenSans Bold' !important;
	font-size:18px;
	background-color: #1ea44b;
	color: #fff;
	padding: 7px 25px;
	display: block;
	margin-top: 10px;
	border-radius: 6px;
	max-width:155px;
	margin:0px auto;
	text-align:center;
	text-transform:capitalize;
	border:1px solid #1ea44b !important;
}
.btn-link:hover
{
	background:#fff;
	color:#1ea44b;
	border:1px solid #1ea44b;
}
/* CONTACT PAGE */
.section-contact-bg
{
		-webkit-box-shadow: 0px 5px 7px -3px rgba(66,72,78,1);
	-moz-box-shadow: 0px 5px 7px -3px rgba(66,72,78,1);
	box-shadow: 0px 5px 7px -3px rgba(66,72,78,1);
}
.section-contact
{
	padding:0px 13% !important;
	position:relative;
}
.section-contact .column-title
{
	margin:115px 0px 55px 0px !important;
}
.cell-1-2, .cell-1-1, .cell-2-3, .cell-1-3
{
	border-right: 0;
	padding: 15px 10px;
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cell-1-2
{
		width:50%;
}
.cell-1-1
{
		width:100%;
}
.cell-1-3
{
	width: 33.33333333%;
}
.cell-2-3
{
	width: 66.66666666%;
}
.content-contact
{
	text-align:center;
	font-family:'OpenSans Regular' !important;
	font-size:16px;
	color:#353535;
}
.content-contact p
{
	margin:7px 0px;
}
.txt-input-c, .txt-area-c
{

	background:#fff !important;
	border:1px solid #d7d7d7 !important;
	border-radius:4px !important;
}
.txt-input-c
{
	margin-bottom:0px !important;
}
.section-contact-bg .cell-1-1
{
	padding-top:0px !important;
}
.btn-send
{
	font-family: 'OpenSans Bold' !important;
  font-size: 18px !important;
  background: #1ea44b !important;
  color: #fff !important;
  padding: 6px 25px !important;
  border-radius: 6px;
  border: 1px solid #1ea44b !important;
}
.btn-send:hover
{
	background:#fff !important;
	color:#1ea44b !important;
	border:1px solid #1ea44b !important;
}
.contact-social
{
	float:right;
	position:relative;
	top:-70px;
	right:-5px;
}
.contact-social a{font-size:0px; display:inline-block;}
.social-fb, .social-gplus{display:inline-block;}
.social-fb a, .social-gplus a{text-indent:-9999;color:transparent !important;}
.social-fb a:before
{
	content: '';
	background:url(wpv_theme/assets/images/icon-fb-f.png) no-repeat;
	background-size:100% 100%;
	width:32px;
	height:32px;
	display:inline-block;
	text-indent:-9999;
	color:transparent !important;
}
.social-gplus a:before
{
	content: '';
	background:url(wpv_theme/assets/images/icon-gplus-f.png) no-repeat;
	background-size:100% 100%;
	width:32px;
	height:32px;
	display:inline-block;
	text-indent:-9999;
	color:transparent !important;
}
/* GALLERY PAGE */
.mfp-bg
{
	background:#303030 !important;
}
.section-title-left .column-title
{
	font-family:'Lato Regular' !important;
	font-size:36px !important;
	color:#15489b !important;
	text-align:left !important;
	margin-bottom:10px;
}
.portfolios
{
	margin:0px !important;
}
.portfolios.normal
{
	position:relative;
	top:60px;
}
.portfolios.isotope > ul > li, .portfolios > ul > li
{
	padding:0px !important;
	margin-top:0px !important;
}
.portfolios .portfolio-image .thumbnail > a img, .portfolios .portfolio-image .thumbnail > img
{
	height:246px !important;
}
.portfolios > ul > li:hover  .portfolio-item-wrapper .thumbnail, .portfolios .portfolio-item-wrapper .thumbnail-overlay
{
	background:url(wpv_theme/assets/images/icon-zoom-img.png) no-repeat center center !important;
	background-color:rgba(30, 164, 75,.83) !important;
	background-size:100% 100%;
	display:block;
	z-index:10 !important;
	left:0px !important;
	right:0px !important;
}
/* GROUP TRAINING PAGE */
#rev_slider_3_1_wrapper  .tp-simpleresponsive .tp-caption
{
	top: 35% !important;
	left: 10% !important;
}
.content-left-slider
{
	text-align: left;
	width: 465px;
	padding: 10px !important;
	border: 1px solid #c13937 !important;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, .3);
}
#rev_slider_3_1_wrapper  h1
{
	font-family:'Lato Bold' !important;
	font-size:34px;
	color:#ed2d3f;
	margin:0px;
}
#rev_slider_3_1_wrapper  h2
{
	font-family:'Lato Regular' !important;
	font-size:28px;
	color:#353535;
	margin:0px;
}
.tp-bullets.simplebullets.round .bullet
{
	background:transparent !important;
	background-color:#ed2c3f !important;
	width:10px !important;
	height:10px !important;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-left:10px !important;
}
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected
{
		background-color:#1ea44b !important;
}

.section-group-bg h5, .section-group-content-bg h5
{
	font-family: 'Lato Bold' !important;
	font-size:18px !important;
	color:#15489b;	
	text-transform:uppercase;
}
.section-group-bg .column-title
{
	margin:55px 0px 45px 0px !important;
}
.content-price, .content-group-price
{
	/*position:relative;
	top:20px;*/
	margin-top:45px;
}
.content-price p, .content-group-price p
{
	margin:0px 0px 10px 0px;
	font-family:'Lato Black' !important;
	font-size:16px;
	color:#000 !important;
}
.content-group-price {font-family:'Lato Black' !important;font-size:16px;}
.content-price .price_session, .content-group-price .price_session
{
	font-family:'Lato Black' !important;
	color:#1ea44b;
}
.content-price .price_session
{
	font-size:18px;
	margin-left:10px;
}
.content-group-price .price_session
{
	font-size:24px;
}
.group-right-featured img
{
	border-radius: 100%;
	box-shadow: 0px 2px 10px -3px #000;
}
.btn-book .btn-link, .btn-group .btn-link
{
	margin:0px !important;
	padding:12px 25px;
}

.btn-group{position:relative;}
.info_price
{
	position: absolute;
	left: 214px;
	top: 15px;
	color: #474747;
	font-family: 'Lato Black';
	font-size: 16px;
}
.section-group-bg .tt_timetable th, .section-group-bg .tt_timetable td
{
	border:1px solid #303030 !important;
}
.section-group-bg .tt_timetable .row_gray
{
	background-color:#fff !important;
}
/* PERSONAL TRAINING*/
.section-personal-training-row  .column-title
{
	margin-bottom:15px !important;
}
.section-personal-training-row  h5
{
	font-family:'Lato Bold';
	font-size:18px;
	text-transform:uppercase;
	color:#15489b;
	margin-bottom:25px;
}
.training_price_item
{
	width:80%;
	padding-right:20%;
	padding-bottom:20px;
}
.training_price_item.last
{
	padding-right:0px;
	padding-left:20%;

}
.training_price_item.last .pt-button
{
	clear:both;
}
.training_price_item.last:before
{
	content: '';
	background: url(wpv_theme/assets/images/divide_bg.png) no-repeat left center;
	background-size: 100% 100%;
	display: block;
	position: absolute;
	width: 30px;
	height: 360px;
	left: 0px;
	top: 30px;
}
.pt-title
{
	text-align:center;
	padding:10px 0px;
	background:#15489b;
	width:555px;
	display:table-cell;
	font-family:'Lato Regular';
	height:60px;
	vertical-align:middle;
}
.pt-title h1
{
	margin:0px;
	font-size:36px;
	color:#fff;
}
.pt-title p
{
	font-size:14px;
	color:#fff;
	margin:0px;
}
.pt-content
{
	padding:65px 40px;
	font-family:'Lato Regular';
	min-height:184px;/*160px;*/
	position:relative;
}
.pt-content-title, .pt-content-price
{
	padding:14px 0px;
}
.pt-content-title
{
	font-family:'Lato Regular';
	font-size:19px;
	color:#474747;
}
.pt-content-price
{
	font-family:'Lato Black';
	color:#1ea44b;
	font-size:18px;
	text-align:right;
}
.pt-content-info
{
	clear:both;
	font-size:16px;
	color:#353535;
	text-align:center;
	position:relative;
	top:40px;/*25px;*/
	margin-left:-15px !important;
	margin-right:15px !important;
}
.pt-content-info b
{
	font-family:'Lato Bold' !important;
	
}
.pt-button
{
	/*clear:both;
	position:relative;
	top:25px;*/
	margin-top:40px;/*20px;*/
}
.pt-button .btn-link
{
	padding:12px 25px !important;
}
/* trainer page*/
.section-trainers-bg .column-title
{
	  margin: 65px 0px 30px 0px !important;
}
.section-trainers-bg .grid-1-3
{
	padding-left:5.2%;
}
.section-trainers-bg p
{
	font-family:'OpenSans Regular';
	font-size:15px;	
}
.section-trainers-bg .column-title
{
	margin-bottom:30px;
}
.section-trainers-title-list
{
	padding-top:12px !important;
	padding-bottom:12px !important;
}
.section-trainers-title-list p{margin:0px;}
.section-trainers-title-list a
{
	font-family:'OpenSans Bold';
	font-size:15px;
	color:#1ea44b;
	
}
.section-trainers-title-list a:hover
{
	color:#fff;
}
.section-trainers-title-list a:after
{
	content: '|' ;
	display:inline-block;
	padding:0px 15px;
	color:#fff;	
}
.section-trainers-title-list a:last-child:after
{
	content: '';
	display:inline-block;
}
.section-trainers-profile-list .column-title
{
	margin:20px 0px 10px 0px !important;
}
.section-trainers-profile-list h5
{
	font-family:'Lato Bold';
	font-size:18px;
	color:#0d4298;
	text-transform:uppercase;
	margin:20px 0px;
}
.section-trainers-profile-list .sep
{
	  margin: 10px 0 40px 0 !important;
}
.section-trainer-photo img
{
	border:1px solid #354e95;
	border-radius:10px;
}
.section-trainer-info
{
	padding-left:60px !important;
	line-height:15px;
}
.section-trainer-other
{
	font-family:'OpenSans Regular';
	font-size:15px;
	color:#353535;
	line-height:24px;
}
.trainer-book-session
{
	background: url(wpv_theme/assets/images/bg-trainer-form.png);
  background-size: 100% 100%;
  margin: 0px 20px;
  border-radius: 100%;
  width:220px;
  height: 220px;
  padding: 50px 50px;
  text-align: center;
  color: #fff;
    box-shadow: 0px 8px 10px -6px #000;
}
.trainer-book-session  h3
{
	font-family:'OpenSans Bold';
	font-style:normal !important;
	font-size:24px;
	color:#fff;
}
.trainer-book-session  p
{
	font-family:'OpenSans Regular';
	font-size:15px;
	color:#fff;
}
.trainer-book-session .info-call
{
	clear:both;
	position:relative;
	top:15px;
	font-family:'OpenSans Regular';
	font-size:15px;
	color:#fff;
}
.trainer-book-session .info-call span, .trainer-book-session .info-call span a
{
	font-family:'OpenSans Bold';
	font-size:18px;
	color:#fff;
}
.testimonial-container p {
    border-radius: 3px;
    border: 2px solid #e7a53c;
    margin: 0px;
    padding: 20px 15px;
}
.testimonial-container span.border {
    border-right: 32px solid transparent;
    border-top: 22px solid #e7a53c;
    display: block;
    margin-left: 4em;
    margin-top: -2px;
    width: 0px;
}
.testimonial-container span.back {
    border-right: 25px solid transparent;
    border-top: 18px solid #FFF;
    display: block;
    margin-left: 2px;
    margin-top: -22px;
    width: 0px;
}
.testimonials-name
{
	font-family:'Lato Bold';
	font-size:16px;
	color:#222322;
}
.testimonials-position
{
	font-family:'Lato';
	font-size:12px;
	color:#222322;
	text-transform:uppercase;
}
.testimonials-name, .testimonials-position
{
	margin:0px;
}
.section-trainer-quote
{
	padding-left:50px !important;
}
.section-trainer-testimonials blockquote.simple
{
	margin: 0 100px 0 0 !important;
}
.section-trainer-testimonials  .quote-thumbnail img
{
	border-radius:100% !important;
	box-shadow:0px 5px 8px -2px #353535;
}
.section-trainer-testimonials .quote-text
{
	padding:40px 0px 20px 30px;
	position:relative;
}
.section-trainer-testimonials .quote-text:before
{
	content:'\201C';/*'«';*/
	display:block;
	font-family:'Lato' !important;
	font-style:italic;
	position:absolute;
	top:30px;
	left:0px;
	font-size:59px;
	color:#353535;
}
.section-trainer-testimonials .quote-text:after
{
	content: '\201D';/*'»';*/
	display:block;
	font-family:'Lato' !important;
	font-style:italic;
	position:absolute;
	bottom:0px;
	right:0px;
	font-size:59px;
	color:#353535;
}
.section-trainer-testimonials .quote-content
{
	font-family: 'Lato';
	font-style:italic;
	font-size:24px;
	color:#353535;
	line-height:30px;
}
/* NEWS PAGE */
.page-content-fixed article
{
	padding:60px 40px 45px 0px !important;
}
.page-wrapper > div.right-only, .page-wrapper > article.right-only
{
	width:70% !important;
}
.loop-wrapper.news .list-item > div
{
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
.widget .bg-book-session
{
	  height: 217px;
  padding-top: 55px;
}
/* SINGLE POST */
.post-format-header
{
	clear:both;
	width:99.8%;
	position:relative;
	background:#e1e1e1;
	padding:5px 0px;
	float:left;
	border:1px solid #c2c2c2;
	border-top:0px;
}
.post-format-header .cell-1-2 {
  padding: 0 15px;

}
.comment-count a
{
	color:#85b418 !important;
	font-style:italic;
}
.format-info
{
	top:10px;
	text-align:left;
	text-transform:uppercase;
	font-style:italic;
	position:relative;
}
.format-share-link
{
	position:relative;
	top:5px;
}
.format-info-date
{
	padding-left:0px !important;

}
.post-format-header .sep-3
{
	margin:0px;
	border:0px;
}
.post-format-header .socialcount
{
	margin:0px;
}
.post-format-header .share-btns
{
	margin-bottom:0px;
	text-align:right;
}
.post-format-header .share-btns li
{
	background-color:transparent !important;
	width:33px !important;
	min-width:33px !important;
	margin:0px;
	padding:0px;
}
.post-format-header .share-btns:hover
{
	background-color:transparent !important;
}
.socialcount.grade-a > li:hover .sc-button, .socialcount.grade-a > li.hover .sc-button
{
	display:none;
}
.post-format-header .share-btns .facebook a
{
	content:'';
	background:url(wpv_theme/assets/images/share-fb-c.png) no-repeat;
	width:33px;
	height:31px;
	position:relative;
	display:inline-block;
	cursor:pointer;
}
.post-format-header .share-btns .twitter a
{
	content:'';
	background:url(wpv_theme/assets/images/share-tw-c.png) no-repeat;
	width:33px;
	height:31px;
	position:relative;
	display:inline-block;
	cursor:pointer;
}
.post-format-header .share-btns .googleplus a
{
	content:'';
	background:url(wpv_theme/assets/images/share-gplus-c.png) no-repeat;
	width:33px;
	height:31px;
	position:relative;
	display:inline-block;
	cursor:pointer;
}
.post-format-header .share-btns .pinterest a
{
	content:'';
	background:url(wpv_theme/assets/images/share-pint-c.png) no-repeat;
	width:33px;
	height:31px;
	position:relative;
	display:inline-block;
	cursor:pointer;
}
.post-format-header .share-btns .sc-button,
.post-format-header .share-btns .facebook i, .post-format-header .share-btns .facebook span,
.post-format-header .share-btns .twitter i, .post-format-header .share-btns .twitter span,
.post-format-header .share-btns .googleplus i, .post-format-header .share-btns .googleplus span,
.post-format-header .share-btns .pinterest i, .post-format-header .share-btns .pinterest span
{
	display:none;
}
.single-post-wrapper 
{
	padding-top:60px !important;
}
.entry-title-blog
{
	clear:both;
	float:left;
	width:100%;
}
.entry-title-blog h1
{

	font-family:'Lato Regular' !important;
	font-style:normal;
	font-weight:normal;
	font-size:36px;
	color:#114599;
	margin:30px 0px;
}
.post-content, .post-content p
{
	font-family:'Lato Regular';
	font-size:16px;
	color: #000;
	line-height:24px;
}
.post-content  blockquote, .post-content  blockquote p
{
	font-family:'Lato Bold';
	font-style:normal !important;
	font-size:22px;
	color:#eb1221;
}
.respond-box
{
	margin: 0px 7% 0px 17% !important;
}
#commentform #submit
{
	font-family: 'OpenSans Bold';
  font-size: 19px !important;
  padding: 7px 35px !important;
  border: 1px solid #1ea44b !important;
  border-radius: 6px;
  background: #1ea44b !important;
}
#commentform #submit:hover
{
	background:#fff !important;
	color:#1ea44b !important;
}
/* RIGHT SIDEBAR */
.page-wrapper > aside.right
{
	width:30% !important;
	padding:60px 0px 0px 40px !important;
	position:relative;
}
.page-wrapper > aside.right:before
{	
	content: '';
	background: url(wpv_theme/assets/images/divide_bg.png) no-repeat left center;
	background-size: 100% 100%;
	display: block;
	position: absolute;
	width: 30px;
	min-height: 900px;
	left: -15px;
	top: 30px;
}
.widget .bg-book-session
{
	margin:0px 20px 0px 0px !important;

}
.widget .bg-book-session p, .widget .btn-session
{
	margin-left:22px !important;
}
.widget .title-book-1, .widget .sub-title-2
{
	font-size:25px;
}
.widget .btn-session
{
	color:#fff !important;
}
.widget .btn-session:hover
{
	color:#1ea44b !important;
}
.widget_search .searchform input[name="s"], .widget_search #searchform input[name="s"], .widget_product_search .searchform input[name="s"], .widget_product_search #searchform input[name="s"]
{
	font-family:'Lato Regular';
	font-size:18px;
	color:#1ea44b;
}
.widget_search .searchform:before, .widget_search #searchform:before, .widget_product_search .searchform:before, .widget_product_search #searchform:before
{
	color:#fff !important;
	border:0px !important;
	background:#1ea44b !important;
}
.widget_search .searchform:before:hover, .widget_search #searchform:before:hover
{
	color:#1ea44b !important;
	border:0px !important;
	background:#fff !important;
	
}
.widget_search ::-webkit-input-placeholder {
   color:#1ea44b !important;
}

.widget_search :-moz-placeholder { /* Firefox 18- */
  color:#1ea44b !important; 
}

.widget_search ::-moz-placeholder {  /* Firefox 19+ */
  color:#1ea44b !important;
}

.widget_search :-ms-input-placeholder {  
   color:#1ea44b !important;
}
.widget .widget-title
{
	font-family:'Lato Bold';
	font-size:18px;
	color:#15489b;
	text-transform:uppercase;
}
@media (max-width:768px)
{
	/* home */
	.slider-form
	{
		display:none;
	}
	.section-about-right .content-about-right
	{
		padding:0px 15px 20px 15px;
	}
	.grid-1-3
	{
		padding:15px !important;
	}
	.section-testimonial-container blockquote.simple
	{
		padding:0px 10% !important;
	}
	blockquote.simple > .quote-thumbnail
	{
		text-align:center !important;
	}
	.responsive-layout blockquote.simple .quote-thumbnail img
	{
		margin:0px auto !important;
	}
	.section-testimonial-container .bx-wrapper .bx-controls-direction a
	{
		top:20%;
	}
	.section-testimonial-container .bx-wrapper .bx-next
	{
		right:10px !important;
	}
	.section-testimonial-container .bx-wrapper .bx-prev
	{
		left:10px !important;
	}
	/* about page */
	.section-about-bg .bg-book-session
	{
		width:302px !important;
		margin:0px auto !important;
	}
	.section-trainer-testimonials .quote-thumbnail
	{
		text-align:center !important;
	}
	.section-trainer-testimonials .quote-thumbnail img
	{
		margin:0px auto !important;
	}
	.trainer-book-session
	{
		margin:0px;
		width:200px;
		height:200px;
	}
	.bg-book-session img
	{
		margin-right:-15px !important;
	}
	.section-trainers-bg p
	{
		margin-left:30px !important;
	}
	.title-book-1, .sub-title-2
	{
		font-size:22px;
	}
	.sub-title
	{
		
	}
	/* personal training */
	.training_price_item
	{
		width:100%;
		padding-right:0px;
	}
	.training_price_item.last
	{
		padding-left:0px;
	}
	.training_price_item.last:before
	{
		display:none;
	}
	.pt-content
	{
		padding:20px;
	}
	.pt-content-title,.pt-content-price
	{
		text-align:center;
	}
	/* single post */
	.cell-1-2, .cell-1-3, .cell-2-3
	{
		width:100%;
	}
	.format-info
	{
		text-align:center;
		padding:0px 15px 10px 15px !important;
	}
	.post-format-header .share-btns
	{
		text-align:center;
	}
	.widget  .bg-book-session
	{
		width:292px;
		margin:0px auto !important;
	}
	.page-wrapper > aside.right
	{
		padding:0px 15px !important;
	}
	/* group training */
	.content-left-slider
	{
		width:100%;
		padding:5px !important;
	}
	.grid-3-4
	{
		padding:15px !important;
	}
	.info_price
	{
		position:inherit;
		top:0px;
		left:0px;
	}
}
@media (max-width:959px)
{
	.responsive-layout header.main-header .logo-wrapper .logo img
	{
		max-width:100px !important;
	}
	#second-row-phone
	 {
		display: block !important;
	  position: absolute;
	  top: 0px;
	  right: 0px;
	 }
	 .header-callus a.header-call-phone
	 {
		display: block !important;
	  font-size: 17px !important;
	  position: absolute;
	  top: 25px;
	  right:10px;
	 }
	 .header-callus p, .responsive-layout #menus
	 {
		display:none !important;
	 }
	 .responsive-layout #mp-menu-trigger
	 {

	 }
	.responsive-layout #mp-menu-trigger:before
	{
		color:#1ea44b !important;
	}
	.caption-content-slider
	{
		width:100%;
		padding:5px !important;
	}
	h1
	{
		font-size:30px;
	}
	h3, .section-form-session .grid-1-1 h3
	{
		font-size:18px !important;
	}
	.section-form-session .grid-1-1
	{
		padding:0px 15px;
	}

	.section-form-session
	{
		background-size:100% 100% !important;
	}
	.section-form-session div.wpcf7 input[type=text], .section-form-session div.wpcf7 input[type=tel], .section-form-session div.wpcf7 input[type=email], input.txt-input
	{
		margin-bottom:0px !important;
	}
	.section-trainer-testimonials blockquote.simple
	{
		margin:0px !important;
	}
	.page-wrapper > aside.right:before
	{
		display:none;
	}
	/* single*/
	.page-content-fixed article
	{
		padding:60px 15px 0px 15px !important;
	}
	.page-wrapper > div.right-only, .page-wrapper > article.right-only
	{
		width:100% !important;
	}
	.respond-box
	{
		margin:0px !important;
	}
}
@media (min-width:992px) and (max-width:1140px)
{
	.page-content-fixed article
	{
		max-width:1000px;
		padding:0px 3% 0px 5% !important;
	}
	.page-wrapper > aside.right
	{
		padding:0px 5% 0px 3% !important;
	}
	.format-info-date, .comment-count
	{
		font-size:15px !important;
	}
}

footer.main-footer p{ color:#353535!important; }
footer.main-footer a{ color:#353535!important; }
footer.main-footer .textwidget{ color:#353535!important; }
footer.main-footer a.button-border{ color:#353535!important; border-color:#353535!important; }
footer.main-footer a.button-border span{ color:#353535!important; }
footer.main-footer a.button-border:hover span{ color:#FFF!important; }
footer.main-footer{ margin-top: 30px!important; margin-bottom: -20px!important; }
footer.main-footer .widget-title{padding-top: 0!important;margin-top: 0px!important;}
#menu-foot-one li a{ padding: 1.5px 0px; }
#recent-posts-3 li { padding: 1px 0px!important; }
#recent-posts-3 li a { white-space: nowrap; }